body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/bg2.png);
	
}
h1 {
	font-weight: normal;
	font-size: 24px;
	text-align: center;
}
h2
{
	font-weight: normal;
	font-size: 20px;
	text-align: left;
	padding-left: 40px;
}
h3
{
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	width: 540px;
}
h4
{
	font-weight: normal;
	font-size: 14px;
	text-align: left;
	width: 540px;
}

ul
{
	text-align: left;
}

.content{
	background-color: #39114C;
	border: 3px solid #ffffff;
	margin: 15px;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 640px;	
}
.subheader{
	background-color: #39114C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
body,td,th {
	color: #FFFFFF;
}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #FFFFFF;
}
.style2 {font-size: 4pc}

.highslide {
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide img {
	border: 2px solid gray;
}
.highslide:hover img {
	border: 2px solid white;
}
.highslide-wrapper {
	background: white;
}
.highslide-image {
	border: 10px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    border: 5px solid white;
    border-top: none;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}

a.highslide-full-expand {
	background: url(highslide/graphics/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}

/* These must always be last */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}